<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="All Test Suite">
    <listeners>
        <listener class-name="zacksolutions.Listeners"></listener>
    </listeners>
  <parameter name="URL" value="https://gitea.zacksolutions.dev"/>
    <test name="RegressionTest">
        <groups>
            <run>
                <include name="Smoke"/>
            </run>
        </groups>
        <classes>
            <class name="zacksolutions.NGDiffClassTest">
            </class>
            <class name="zacksolutions.HomePageTest">
            </class>
            <class name="zacksolutions.NGClassTest">
            </class>
            <class name="zacksolutions.LoginPageTest">
            </class>
        </classes>
    </test>
</suite>
